Subject: taking roll on symbnet

From: [email-masked]
Date: Thu, 30 Mar 1995 17:01:25 -0600 (CST)

Dear Symbiologists,

	Sixty-five people are in favor of formalizing the symbiosis 
newsgroup.  I believe this means that we have 65 people connected to 
symbnet.  Since we need 80 votes to formalize the group we will need to 
come up with an additional 15 votes.  The process of formalizing the 
group involves a vote that will be taken on the bioforum newsgroup.  This 
is a general biology newsgroup.  I believe that we will easily get an 
additional 15 votes from this newsgroup.  I am going to go ahead and 
contact the biosci people and put in the proposal to formalize the 
newsgroup.  I will keep you updated about the proposal and let you know 
when and where to send your vote.  

Sincerely,

Jim White